cwlr.net
当前位置:首页 >> 安装nEtBEAns7.3时出现的问题: >>

安装nEtBEAns7.3时出现的问题:

重新装过一次试试,卸载干净

你安装的时候功能没有安装完全吧?可以通过修复安装,安装更多的功能。

1.选取图中第一个顶点作为起点(选择是任意的,可以自己定义哪个顶点作为起点); 2.从图的邻接矩阵中读取与起点相连边的权值,并且存放到一个数组中;

找不到你的jdk而已,先确认jdk安装了而且jdk在1.5以上,配置好jdk环境变量。启动netbeans应该就行了。

驱动问题,下个新的。

新建——java——Applet 运行时按F5

你去中关村上面下载一个Java插件要1.6或以上版本的 360里面也有的

因为这软件使用java写的

你看一下netbeans 界面设计器里图片是用的类路径还是文件路径。搞清楚路径就解决问题了。 你是不是把图片放到源文件目录里了,如果是就拷贝到生成的目标路径下。

workspace或项目属性里面,把JDK、JRE的版,设置到1.6。

网站首页 | 网站地图
All rights reserved Powered by www.cwlr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com